#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-7p9vbn96qbJ4CgpIQcoPGJ
key: crypto-numbers-0.2.7-7p9vbn96qbJ4CgpIQcoPGJ
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
abi: b807941f5b3a64c6487d622660d387ca
exposed: True
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize
import-dirs: /usr/lib/ghc-8.4.3/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-7p9vbn96qbJ4CgpIQcoPGJ
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    crypto-random-0.0.9-FWjny2ACuEk74S93d3lIOm integer-gmp-1.0.2.0
    ghc-prim-0.5.2.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             crypto-random-0.0.9-FWjny2ACuEk74S93d3lIOm=ba759a82442ab80eafbb8b775c31dc71
             integer-gmp-1.0.2.0=8c626fd1378207a720cb94d8f69aafa2
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

